namespace PkmnLib.Plugin.Gen7.Scripts.Pokemon;

[Script(ScriptCategory.Pokemon, "outrage")]
public class OutrageEffect : OutrageLikeEffect
{
    public OutrageEffect(IPokemon owner, int turns, byte targetSide, byte targetPosition) : base(owner, turns,
        targetSide, targetPosition, "outrage")
    {
    }
}